{
    "do-you-want-to-remove-it": "Are you sure you want to remove the item?",
    "you-try-to-remove-__name__": "Are you sure you want to remove #{ name }?",
    "product-give-back": "Product return",
    "processing": "Processing...",
    "give-back-successfull": "Return completed successfully!",
    "name-category": "Name",
    "author-category": "Author",
    "not-found-anything": "Unfortunately, nothing was found. Try searching for something else...",
    "browse-our-products": "Find something for yourself!",
    "you-must-confirm-it": "Confirm action",
    "clear": "Clear",
    "send": "Submit",
    "product-editor": "Edit product",
    "name-prompt": "Name:",
    "name-sample": "Puzzle",
    "description-prompt": "Description:",
    "description-sample": "This is a very interesting puzzle for children and adults!",
    "author-prompt": "Author:",
    "author-sample": "Puzzle Company S.A.",
    "barcode-prompt": "EAN code:",
    "barcode-sample": "123456789012",
    "stock-count-prompt": "Quantity in stock:",
    "stock-count-sample": "10",
    "change-product-image": "Change image.",
    "updating-product-data": "Updating product data...",
    "processing-image": "Processing image...",
    "uploaded-successfull": "Upload completed successfully!",
    "email-prompt": "Email address:",
    "email-sample": "kotelek@kici.miau",
    "phone-number-prompt": "Phone number:",
    "phone-number-sample": "+48 111-222-333",
    "import-products-json": "Import product database from JSON file",
    "loading-file": "Loading file...",
    "parsing-file-to-dataset": "Parsing file to memory...",
    "skipping-import-product-__barcode__": "Skipped product #{ barcode }.",
    "searching-for-product-__barcode__": "Searching for data for #{ barcode }...",
    "creating-product-__barcode__": "Creating product #{ barcode }...",
    "can-not-add-product-__barcode__": "Cannot add #{ barcode }.",
    "skipping-product-__barcode": "Skipped product #{ barcode }.",
    "created-product-__barcode__": "Product #{ barcode } created successfully.",
    "all-items-imported": "All products imported successfully!",
    "not-all-items-imported": "Warning! Not all products were imported successfully!",
    "product-rent": "Rent product",
    "new-rent-added": "Rental completed successfully",
    "product-not-avairable": "Product not available",
    "this-product-is-not-avairable-yet": "This product is currently unavailable.",
    "all-rents": "List of all rentals",
    "loading": "Loading...",
    "user-must-be-logged-in": "User must be logged in!",
    "fail-when-request-__url__": "Error when loading \"#{ url }\"!",
    "bad-response-not-contain-result": "Invalid server response, does not contain status.",
    "login-window": "Log in",
    "logged-in": "Logged in successfully!",
    "can-not-login-check-nick-and-password": "Cannot log in! Check username and password...",
    "nick-prompt": "Username:",
    "nick-sample": "kotelek",
    "password-prompt": "Password:",
    "password-sample": "Kocia1234",
    "incomplete-request-with-good-status": "Incomplete response with valid status.",
    "add-product": "Add product",
    "fill-barcode-first": "Fill in the EAN code first!",
    "searching-in-the-web": "Searching for product online...",
    "autocomplete-ready-check-results": "Autocomplete ready. Check results...",
    "autocomplete": "Autocomplete",
    "image-prompt": "Image: ",
    "load-any-image-first": "Load product image first!",
    "creating-new-product": "Creating new product...",
    "created-new-product-success": "Product created successfully!",
    "close": "Close",
    "search": "Search...",
    "barcode-category": "Barcode"
}